html, body, ul, li{margin:0;padding:0;}
#navleft li{letter-spacing:1px; position:relative;top:1px;margin: 1px;
-webkit-border-top-left-radius:24px;-moz-border-radius-topleft:24px;border-top-left-radius:24px;
-webkit-border-top-right-radius:12px;-moz-border-radius-topright:12px;border-top-right-radius:12px;
-webkit-border-bottom-right-radius:24px;-moz-border-radius-bottomright:24px;border-bottom-right-radius:24px;
-webkit-border-bottom-left-radius:12px;-moz-border-radius-bottomleft:12px;border-bottom-left-radius:12px;
text-indent:0px;display:inline-block;font-family:Arial,Verdana;font-size:13px;font-weight:bold;font-style:normal;height:24px;line-height:22px;width:150px;text-decoration:none;text-align:center;}
#navleft li {border:3px solid #D01212;color:#D01212;}
#navleft li a, #navleft li.b a:visited{color: #D01212;text-decoration: none;position:relative;top:1px;}
#navleft li a:hover{color:#FFFFFF;text-shadow:1px 1px 0px #D01212;}
#navleft li.t{border:3px solid #400000;color:#400000;}
#navleft li.t a, #navleft li.t a:visited{color: #400000;text-decoration: none;position:relative;top:1px;}
#navleft li.t a:hover{color:#FFFFFF;text-shadow:1px 1px 0px #400000;}
